**KNOWN ISSUE**
Currently, Alliance Prestige (as it concerns Alliance Quests) is not taking Relic Prestige into account. If possible, we are working to address this for the next round of Alliance Quests but will have more information for you when it is available.
Due to issues affecting Alliance Quests, we will be cancelling the current series of Alliance Quests. For more information, including compensation information, read more here: https://forums.playcontestofchampions.com/en/discussion/320306/cancelling-alliance-quests-november-24-2022/

MCOC gone from Google Play?

KerneasKerneas Posts: 3,306 ★★★★★
edited March 2021 in Bugs and Known Issues
Umm, I have hit a strange issue: I can't find MCOC on Google Play.

Not in the "my apps&game>updates" page, nor via the search function. When I search for MCOC, it finds all other marvel games (like mff etc) but not MCOC.

Has anyone else encountered this issue?

Ftr my device is Samsung Galaxy Tab A (2020), just over a year old one, so it isn't very probable option that it would be incompatible. Honestly, MFF is graphically much more demanding and I can install and see that one.

Thank you in advance for your answers
Post edited by Kabam Zibiit on

Comments

  • CapSensitiveCapSensitive Posts: 10
    Yep same here gone on playstore samsung galaxy tab a sm-t510 running android 10

    You can still find it when you google

    https://play.google.com/store/apps/details?id=com.kabam.marvelbattle

    But then it says it not compatible with my device anymore

    Luckily it Still works fine on my iphone. But i expect some more people will face this issue soon...
  • KerneasKerneas Posts: 3,306 ★★★★★

    Yep same here gone on playstore samsung galaxy tab a sm-t510 running android 10

    You can still find it when you google

    https://play.google.com/store/apps/details?id=com.kabam.marvelbattle

    But then it says it not compatible with my device anymore

    Luckily it Still works fine on my iphone. But i expect some more people will face this issue soon...

    Thank you for your answer. It kinda sux, ngl. On the other hand tho, if this is Kabam's way to solve the stability issues and lag, I can't deny it's very original and convention-breaking strategy :smiley:
  • QfuryQfury Posts: 1,856 ★★★★★
    It's there for me. Oppo find X2 pro
  • TesladonTesladon Posts: 306 ★★
    Weird. It’s on the Apple App Store.
  • Sundance_2099Sundance_2099 Posts: 1,968 ★★★★
    Same here I went to update and it's not showing up even as being installed! My tablet is a Samsung galaxy 2020 as well... not quite a year old!
  • KerneasKerneas Posts: 3,306 ★★★★★
    Update: I dunno about you, but it has reappeared on my Google Play Store. Updating as we speak. Thanks everyone for input
  • The_Sentry06The_Sentry06 Posts: 7,762 ★★★★★
    I faced the same issue on my Samsung Galaxy Tab T515. The update came out around 13 hours ago and I couldn't find the update. Searched mcoc on Google and saw this when directing me to mcoc on play store.


    However this morning (2 hours ago) it just randomly reappeared in my play store and I thankfully managed to update.

  • Destroyer123Destroyer123 Posts: 368 ★★
    I’ve seen it happen in other apps where the release an update but google hasn’t fully vetted it yet so they stop you from downloading an outdated version of the app but can’t let you download a un tested new version either for obvious reasons.

    Not saying that’s the case here but it’s a thing I’ve seen elsewhere so maybe
  • KerneasKerneas Posts: 3,306 ★★★★★
    Update: I dunno about you, but it has reappeared on my Google Play Store. Updating as we speak. Thanks everyone for input
  • Sundance_2099Sundance_2099 Posts: 1,968 ★★★★
    I googled it and then tapped the ad at the top of the results and was then able to update it that way. This morning it's showing up on my 'recently updated' apps on the Play Store.
  • Pro2004_Pro2004_ Posts: 13
    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,177 ★★★★★
    Pro2004_ said:

    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(

    Apparently if this isn't an Error then in 1 Month the Requirements Jumped to Android 9 because my Android 8 Tablet says it's Incompatible.
  • KerneasKerneas Posts: 3,306 ★★★★★

    Pro2004_ said:

    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(

    Apparently if this isn't an Error then in 1 Month the Requirements Jumped to Android 9 because my Android 8 Tablet says it's Incompatible.
    Mine is Android 10 and somehow it was incompatible too. They fixed it tho as I mentioned earlier
  • LibertyPrimeV1LibertyPrimeV1 Posts: 4,177 ★★★★★
    Kerneas said:

    Pro2004_ said:

    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(

    Apparently if this isn't an Error then in 1 Month the Requirements Jumped to Android 9 because my Android 8 Tablet says it's Incompatible.
    Mine is Android 10 and somehow it was incompatible too. They fixed it tho as I mentioned earlier
    Ok then it Has to be an Error, there's No Possible Way they could've Jumped 5 OS' in 1 Update!
    Also it's not fixes on my end yet, same for several others.
  • The_Sentry06The_Sentry06 Posts: 7,762 ★★★★★

    Kerneas said:

    Pro2004_ said:

    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(

    Apparently if this isn't an Error then in 1 Month the Requirements Jumped to Android 9 because my Android 8 Tablet says it's Incompatible.
    Mine is Android 10 and somehow it was incompatible too. They fixed it tho as I mentioned earlier
    Ok then it Has to be an Error, there's No Possible Way they could've Jumped 5 OS' in 1 Update!
    Also it's not fixes on my end yet, same for several others.
    Wondering how high are Odin's graphics to need such shift in requirements.
  • Amazing_Demon05Amazing_Demon05 Posts: 3,685 ★★★★★

    Kerneas said:

    Pro2004_ said:

    Android 6 and lower are not compatible with MCOC.. earlier it was just android 5 and lower but they included android 6 also :'(

    Apparently if this isn't an Error then in 1 Month the Requirements Jumped to Android 9 because my Android 8 Tablet says it's Incompatible.
    Mine is Android 10 and somehow it was incompatible too. They fixed it tho as I mentioned earlier
    Ok then it Has to be an Error, there's No Possible Way they could've Jumped 5 OS' in 1 Update!
    Also it's not fixes on my end yet, same for several others.
    Wondering how high are Odin's graphics to need such shift in requirements.
    Oh god he is prolly gonna kill my device
    I thought psycho was bad
Sign In or Register to comment.